@media (min-width:1400px){
.commitment-wrapper .container{
	height: 660px;
}
.commitment-wrapper .img-box img{
	height: 660px;
}
.our-wrapper .box-wrap:before{
    left: -70px;
}
}

@media only screen and (min-width:1121px) and (max-width:1279px){
.container{
	width:98%;	
}
h1 {
    font-size: 46px;
}
h2 {
    font-size: 36px;
}
.main-banner{
	min-height: initial;
	height: 750px;
}
.banner-list-wrapper ul li {
    padding: 0 50px;
}
.nav_main ul li {
    margin-right: 15px;
}
#header.affix .nav_main ul li {
    margin-right: 10px;
}
#header {
    padding: 30px 30px;
}
.services-wrapper {
    margin-bottom: 80px;
}
.commitment-wrapper .img-box {
    width: 70%;
}
.commitment-wrapper .container,
.commitment-wrapper .img-box img {
    height: 550px;
}
.cta-wrapper {
    height: 500px;
    padding-top: 80px;
}

.inner-banner h1 {
    font-size: 54px;
}
.our-wrapper .left-box {
    padding-right: 30px;
}
.our-wrapper .right-box {
    padding-left: 30px;
}
h3 {
    font-size: 28px;
}
.pdgtb90 {
    padding: 80px 0;
}

.services-tabs .nav-tabs li span {
    width: 72%;
}
.services-tabs .nav-tabs li a {
    padding: 13px 30px;
}

.contact-wrapper .form-wrap {
    padding: 60px 20px;
}
.contact-tabs {
    padding-bottom: 80px;
    padding-top: 10px;
}
}
@media only screen and (min-width:992px) and (max-width:1120px) {
.container{
	width:98%;
}

h1 {
    font-size: 42px;
}
h2 {
    font-size: 34px;
}
.main-banner{
	min-height: initial;
	height: 700px;
}
.nav_main ul li {
    margin-right: 20px;
}
#header.affix .nav_main ul li {
    margin-right: 20px;
}
#header .logo a img {
    height: 70px;
}
#header {
    padding: 30px 30px;
}
.header_right {
    margin-top: 15px;
}
.nav_main ul li a {
    padding: 10px 16px;
}
.nav_main ul li span {
    right: 16px;
    top: 13px;
}
.nav_main ul li.has-sub a {
    padding-right: 34px;
}
ul.sub_nav {
    width: 132px;
}
.nav_main ul li .sub_nav li a {
    padding: 10px 15px;
}
.pdgtb70 {
    padding: 60px 0;
}
.banner-list-wrapper {
    margin-top: -196px;
}
.banner-list-wrapper ul {
    background-color: #074C7E;
    padding: 40px 30px 40px 0px;
}
.banner-list-wrapper ul li {
    padding: 0 30px;
}
.services-wrapper .title {
    margin-bottom: 20px;
}
.services-wrapper {
    margin-bottom: 70px;
}
.services-wrapper ul li {
    width: 280px;
    margin: 10px;
}
.services-wrapper ul li .icon{
	height: 70px;
	line-height: 70px;
}
.commitment-wrapper .img-box {
    width: 70%;
}
.commitment-wrapper .text-box h2 {
    margin-bottom: 25px;
}
.commitment-wrapper .container,
.commitment-wrapper .img-box img {
    height: 500px;
}
.commitment-wrapper .text-box {
	width: 680px;
    padding: 40px 15px 40px 40px;
}
.cta-wrapper {
    height: 450px;
    padding-top: 70px;
}

.inner-banner {
    height: 300px;
}
.inner-banner h1 {
    font-size: 50px;
}
.about-wrapper:before {
    width: 558px;
    height: 427px;
}
.our-wrapper:before {
    width: 396px;
    height: 285px;
}
.our-wrapper .left-box {
    padding-right: 15px;
}
.our-wrapper .right-box {
    padding-left: 15px;
}
h3 {
    font-size: 28px;
}
.pdgtb90 {
    padding: 70px 0;
}

.services-tabs .nav-tabs li span {
    width: 72%;
}
.services-tabs .nav-tabs li a {
    padding: 10px 20px;
}
.services-tabs .tab-content h5 {
    font-size: 18px;
    line-height: 170%;
}

.team-wrapper .box-wrap li .img {
    width: 160px;
}
.team-wrapper .box-wrap li .box {
    width: calc(100% - 160px);
}
.team-wrapper .box-wrap li {
    margin-bottom: 60px;
}
.team-wrapper .text-box {
    margin-bottom: 50px;
}

.contact-wrapper .form-wrap {
    padding: 50px 30px;
}
.contact-wrapper .gform_wrapper {
    width: 100%;
}
.contact-tabs .nav-pills {
    margin-bottom: 40px;
}
.contact-tabs {
    padding-bottom: 70px;
    padding-top: 0px;
}
.contact-tabs .nav-pills li a {
    padding: 18px 40px;
}
.contact-tabs .text-box ul li{
    margin-bottom: 40px;
    font-size: 16px;
}
.contact-tabs .text-box ul li a {
    font-size: 16px;
}
.contact-tabs .map-box iframe,
.contact-tabs .text-box {
    height: 480px;
}
}


@media (max-width:991px){
    
}

@media only screen and (min-width:768px) and (max-width:991px) {
.container{
	width:98%;
}

h1 {
    font-size: 38px;
}
h2 {
    font-size: 30px;
}
.main-banner{
	min-height: initial;
	height: 600px;
}
.main-banner .banner-conn {
    top: 28%;
}
.nav_main ul li {
    margin-right: 15px;
}
#header.affix .nav_main ul li {
    margin-right: 15px;
}
#header .logo a img {
    height: 50px;
}
#header.affix .logo a {
    height: 44px;
    width: 90px;
}
#header.affix .logo a img {
    height: 44px;
}
#header {
    padding: 20px 20px;
}
#header.affix {
    padding: 15px 20px;
}
.header_right {
    margin-top: 10px;
}
#header.affix .header_right {
    margin-top: 7px;
}
.nav_main ul li a {
    padding: 8px 12px;
    font-size: 12px;
    letter-spacing: 0px;
}
.nav_main ul li.has-sub a {
    padding-right: 30px;
}
.nav_main ul li span {
    right: 12px;
    top: 11px;
}
ul.sub_nav {
    top: 30px;
    width: 106px;
}
.nav_main ul li .sub_nav li a {
    font-size: 12px;
    padding: 10px 15px;
}
.call_top a {
    font-size: 12px;
    background-size: 14px !important;
    padding: 8px 15px 8px 38px;
    background: transparent url(../images/call-icon.png) left 15px top 8px no-repeat;
}
.btn-wrap {
    font-size: 14px;
    letter-spacing: 1px;
    padding: 16px 30px;
}
.pdgtb70 {
    padding: 60px 0;
}
.banner-list-wrapper {
    margin-top: -168px;
}
.banner-list-wrapper ul {
    padding: 30px 20px 30px 0px;
}
.banner-list-wrapper ul li {
    padding: 0 20px;
}
.banner-list-wrapper ul li h5 {
    font-size: 16px;
    line-height: 120%;
}
.services-wrapper .title {
    margin-bottom: 25px;
}
.services-wrapper {
    margin-bottom: 60px;
}
.services-wrapper .title h6 {
    margin-bottom: 5px;
}
.services-wrapper ul li {
    width: 210px;
    margin: 7px 5px;
}
.services-wrapper ul li h5 {
    font-size: 16px;
}
.services-wrapper ul li .icon{
	height: 60px;
	line-height: 60px;
	margin-bottom: 20px;
}
.commitment-wrapper .img-box {
    width: 70%;
}
.commitment-wrapper .text-box p {
    font-size: 16px;
}
.commitment-wrapper .container,
.commitment-wrapper .img-box img {
    height: 420px;
}
.commitment-wrapper .text-box h2 {
    margin-bottom: 20px;
}
.commitment-wrapper .text-box {
	width: 610px;
    padding: 40px 15px 40px 40px;
}
.cta-wrapper {
    height: 450px;
    padding-top: 70px;
}

.inner-banner {
    height: 270px;
}
.inner-banner h1 {
    font-size: 46px;
}
.about-wrapper:before {
    width: 508px;
    height: 397px;
    bottom: -65px;
}
.about-wrapper p {
    font-size: 16px;
}
.our-wrapper .left-box {
    padding-right: 15px;
}
.our-wrapper:before {
    width: 366px;
    height: 255px;
}
.our-wrapper .right-box {
    padding-left: 15px;
}
.our-wrapper h3 {
    margin-bottom: 20px;
}
.our-wrapper p {
    font-size: 16px;
}
h3 {
    font-size: 26px;
}
.pdgtb90 {
    padding: 70px 0;
}
.principles-wrapper ul li {
    font-size: 16px;
}
.principles-wrapper ul li:before {
    top: 16px;
}
.principles-wrapper h3 {
    margin-bottom: 30px;
}

.services-tabs .nav-tabs li span {
    font-size: 16px;
    line-height: 140%;
}
.services-tabs .nav-tabs li a {
    padding: 10px 20px;
}
.services-tabs .tab-content h5 {
    font-size: 16px;
    line-height: 170%;
}
.services-tabs .nav-tabs {
    padding-right: 10px;
}
.services-tabs .tab-content p {
    font-size: 16px;
}
.services-tabs .nav-tabs li a svg {
    height: 46px;
    width: 46px;
}
.services-tabs .tab-content ul li {
    font-size: 16px;
}
.services-tabs .tab-content ul li:before {
    top: 10px;
}

.team-wrapper .text-box p {
    font-size: 16px;
}
.team-wrapper .box-wrap li .img {
    width: 150px;
}
.team-wrapper .box-wrap li .box {
    width: calc(100% - 150px);
}
.team-wrapper .box-wrap li {
    margin-bottom: 50px;
    font-size: 14px;
}
.team-wrapper .text-box {
    margin-bottom: 40px;
}
.team-wrapper .box-wrap li h5 {
    font-size: 16px;
}
.team-wrapper .box-wrap li h6 {
    font-size: 14px;
}
.team-wrapper .box-wrap li p {
    font-size: 14px;
}
.team-wrapper .box-wrap li p.blue {
    font-size: 16px;
}


.contact-wrapper .form-wrap {
    padding: 50px 30px;
}
.contact-wrapper .gform_wrapper {
    width: 100%;
}
.contact-tabs .nav-pills {
    margin-bottom: 40px;
}
.contact-tabs {
    padding-bottom: 70px;
    padding-top: 0px;
}
.contact-tabs .nav-pills li a {
    padding: 18px 40px;
}
.contact-tabs .text-box ul li i {
    font-size: 22px;
    margin-bottom: 10px;
}
.contact-tabs .text-box ul li{
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 170%;
}
.contact-tabs .text-box ul li a {
    font-size: 16px;
}
.contact-tabs .map-box iframe,
.contact-tabs .text-box {
    height: 440px;
}
}
@media only screen and (min-width:850px) and (max-width:1024px){


}
@media only screen and (min-width:900px) and (max-width:1024px){

}
@media only screen and (min-width:950px) and (max-width:1024px){

}

@media (max-width: 767px){

.nav_main ul li.has-sub.open a{
	background-color: rgba(0,0,0,0.1);
}
.nav_main ul li:hover a, .nav_main ul li.current-menu-item a {
    color: #ffffff;
}
.nav_main{
	background:#333333;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	padding-right: 0;
	overflow: auto;
	opacity: 0;
	visibility: hidden;
	transform: skew(40deg);
	transition: all 0.25s ease 0s;
	-webkit-transition: all 0.25s ease 0s;
	-moz-transition: all 0.25s ease 0s;
}
.nav_main.open {
	opacity: 1;
	visibility: visible;
	transform: skew(0);
}
.nav_main.open ul li, .nav_main.open{
	opacity: 1
}
.nav_main ul li a::before{
	bottom:10px;
}
.nav_main.open > ul > li:nth-child(1) {
	transform: translate3d(0, 0, 0);
	transition: all .3s ease-out .2s
}
.nav_main.open > ul > li:nth-child(2) {
	transform: translate3d(0, 0, 0);
	transition: all .3s ease-out .3s
}
.nav_main.open > ul > li:nth-child(3) {
	transform: translate3d(0, 0, 0);
	transition: all .3s ease-out .4s
}
.nav_main.open > ul > li:nth-child(4) {
	transform: translate3d(0, 0, 0);
	transition: all .3s ease-out .5s
}
.nav_main.open > ul > li:nth-child(5) {
	transform: translate3d(0, 0, 0);
	transition: all .3s ease-out .6s
}
.nav_main.open .header_right.mobile ul li:nth-child(1) {
	transform: translate3d(0, 0, 0);
	transition: all .3s ease-out .7s
}
.nav_main.open .header_right.mobile ul li:nth-child(2) {
	transform: translate3d(0, 0, 0);
	transition: all .3s ease-out .8s
}
.nav_main ul {
	padding: 100px 0 10px 0;
}
.nav_main ul li {
	margin: 0;
	/*transform: none;
	transition: none;*/
	transform:translate3d(-80px,0,0);
 	transition:all .2s ease-out .2s;
	opacity: 0;
	width: 100%;
	height: auto;
	text-align:center;
}
.nav_main ul li ul li, .nav_main ul li ul, .nav_main ul li ul li a{
	transform: none;
	transition: none;
}
.nav_main ul li a{
	float:none;
	height:auto;
	line-height:110%;
	display:block;
	font-size:14px;
	padding:18px 25px 17px;
	transition:none;
	-webkit-transition:none;
    -moz-transition:none;
	text-align:left;
	color:#ffffff;
}

.nav_main .has-sub.current-menu-item > a, .nav_main ul li.current-menu-item a,
.nav_main ul li.has-sub.open .sub_nav li > a:hover, .nav_main ul li.has-sub.open .sub_nav li > a.active, .nav_main ul li.has-sub.open .sub_nav li.current-menu-item a, .nav_main ul li .sub_nav li a:hover, .nav_main ul li .sub_nav li.current-menu-item a{
	color:#ffffff;

}
.nav_open #header.affix .logo a img{
	display:block
}
.nav_open #header.affix .nav-toggle.active .top, .nav_open #header.affix .nav-toggle.active .bottom{
	background:#ffffff;
}
.nav_main ul li span {
    background: url(../images/arrow-down.png) no-repeat center center rgba(0,0,0,0.3);
    position: absolute;
    width: 50px;
    height: 50px;
    top: 0px;
    right: 0;
    cursor: pointer;
    transition: all 0.25s ease 0s;
    -webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    z-index: 111;
}
.nav_main ul li.has-sub.open span {
    transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}

.nav_main ul li.has-sub.open .sub_nav li a{
	width:100%;
	border:0px !important;
	font-weight: 400;
	color: #00527F;
	padding:14px 40px;
	transition: none;
	-webkit-transition: none;
    -moz-transition: none;
}
#header .nav_main ul li .sub_nav li a {
    height: auto;
    line-height: inherit;
}
#header .nav_main ul li.has-sub li a{
	color: #ffffff !important;
	font-size:14px;
}
.nav_main ul li.has-sub.open .sub_nav li > a:hover, .nav_main ul li.has-sub.open .sub_nav li > a.active, .nav_main ul li.has-sub.open .sub_nav li.current-menu-item a, .nav_main ul li .sub_nav li a:hover, .nav_main ul li .sub_nav li.current-menu-item a{
	color: #ffffff !important;
	background:rgb(4, 47, 79) !important;
}
.nav_main ul li .sub_nav li a{
	border: 0 !important;
}
ul.sub_nav{
	background:rgba(0,0,0,0.3);
	width:100%;
	height:auto;
	top:0;
	left:0;
	right:0;
	position:relative;
	opacity:1;
	visibility:visible;
	padding:0;
	box-shadow:none;
	-webkit-box-shadow:none;
    -moz-box-shadow:none;
	transition: none;
	-webkit-transition: none;
    -moz-transition: none;
}
.nav-toggle{
	right:0;
}
.res_navigation{
	width:30px;
	display:block;
	top:36px;
	right: 20px;
	transition: all 0.25s ease 0s;
	-webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
}

.nav_main ul li.has-sub.open ul.sub_nav{
	display: block !important;
	visibility: visible;
    opacity: 1;
    top: 0;
}
#header.affix ul.sub_nav{
	top: 0;
}
/*-----*/

.call_top a {
    font-size: 0px;
    background-size: 18px !important;
    padding: 0;
    background-position: center center !important;
    width: 40px;
    height: 40px;
    background-color: #ffffff;
    border-radius: 100%;
    background-image: url(../images/b-call-icon.png);
}
#header.affix,
#header {
    padding: 15px 20px;
}
#header.affix .logo a img,
#header .logo a img {
    height: 60px;
}
#header.affix .nav-toggle span {
    background: #074c7e;
}
#header.affix .call_top {
    display: block;
}
#header.affix .call_top a {
    background-color: #074c7e;
    background-image: url(../images/call-icon.png);
}
#header.affix .nav_main ul li a {
    color: #ffffff;
}
#header.affix .nav_main ul.sub_nav li a:hover{
    background-color: rgb(4, 47, 79) !important;
}
#header.affix .nav_main ul li span,
#header.affix .nav_main ul li:hover span, 
#header.affix .nav_main ul li.current-menu-item span {
    background: url(../images/arrow-down.png) no-repeat center center rgba(0,0,0,0.3);
}
#header.affix .nav_main ul.sub_nav li a {
    color: #ffffff !important;
}

h1 {
    font-size: 32px;
}
h2 {
    font-size: 28px;
}
.main-banner{
	min-height: initial;
	height: 400px;
}
.main-banner .banner-conn {
    top: 34%;
}
.main-banner h6 {
    margin-bottom: 10px;
}
.main-banner h1 {
    margin-bottom: 20px;
}
.main-banner h1 br{
	display: none;
}
.header_right {
    margin-right: 50px;
    margin-top: 10px;
}
#header.affix .header_right {
    margin-top: 10px;
}
.btn-wrap {
    font-size: 14px;
    letter-spacing: 1px;
    padding: 14px 30px;
}
.pdgtb70 {
    padding: 60px 0;
}
.banner-list-wrapper {
    margin-top: -2px;
}
.banner-list-wrapper ul:before {
    width: 130%;
    left: -20%;
}
.banner-list-wrapper ul {
    padding: 30px 0px 30px 0px;
    width: 100%;
}
.banner-list-wrapper ul li {
    padding: 0 18px !important;
    width: 50%;
    margin: 20px 0;
}
.banner-list-wrapper ul li:nth-child(2n+2){
	border-right: none;
}
.banner-list-wrapper ul li:nth-child(2n-1){
	clear: both;
}
.banner-list-wrapper ul li .icon {
    height: 50px;
    line-height: 50px;
    margin-bottom: 20px;
}
.banner-list-wrapper ul li h5 {
    font-size: 16px;
    line-height: 120%;
}
.services-wrapper .title {
    margin-bottom: 25px;
}
.services-wrapper {
    margin-bottom: 60px;
}
.services-wrapper .title h6 {
    margin-bottom: 5px;
}
.services-wrapper ul li {
    width: 47%;
    margin: 8px 1%;
    animation-delay: 0s !important;
}
.services-wrapper ul li h5 {
    font-size: 18px;
}
.services-wrapper ul li .icon{
	height: 56px;
	line-height: 56px;
	margin-bottom: 20px;
}
.commitment-wrapper .img-box {
    width: 100%;
    position: initial;
}
.commitment-wrapper .text-box p {
    font-size: 16px;
}
.commitment-wrapper .container, 
.commitment-wrapper .img-box img {
    height: auto;
}
.commitment-wrapper .text-box:before{
	display: none;
}
.commitment-wrapper .text-box h6 {
    margin-bottom: 15px;
}
.commitment-wrapper .text-box {
    width: 100%;
    padding: 40px 0px 0;
    position: inherit;
    transform: translate(0,0%);
    -moz-transform: translate(0,0%);
    -webkit-transform: translate(0,0%);
}
.commitment-wrapper .text-box h2 {
    margin-bottom: 20px;
}
.cta-wrapper {
    height: 360px;
    padding-top: 50px;
    background-position: center bottom -50px;
}
.cta-wrapper h2 br{
	display: none;
}
.copyright ul li a {
    width: 40px;
}
.footer-logo img {
    height: 40px;
}
.copyright p {
    padding: 7px 0;
}



.inner-banner {
    height: 240px;
}
.inner-banner h1 {
    font-size: 40px;
}
.about-wrapper:before {
    width: 468px;
    height: 357px;
    bottom: 0px;
}
.about-wrapper h5 {
    font-size: 16px;
}
.about-wrapper p {
    font-size: 16px;
}
.our-wrapper .left-box {
    padding-right: 15px;
    margin-bottom: 40px;
}

.our-wrapper:before,
.principles-wrapper ul:before {
    display: none;
}
.our-wrapper{
	padding: 0px !important;
}
.our-wrapper .right-box {
    padding-left: 15px;
}
.our-wrapper h3 {
    margin-bottom: 20px;
}
.our-wrapper p {
    font-size: 16px;
}
h3 {
    font-size: 24px;
}
.pdgtb90 {
    padding: 60px 0;
}
.principles-wrapper ul {
    columns: 1;
    -moz-columns: 1;
    -webkit-columns: 1;
}
.principles-wrapper ul li {
    font-size: 16px;
    padding: 5px 0px 5px 20px;
}
.principles-wrapper ul li:before {
    top: 16px;
    left: 0;
}
.principles-wrapper h3 {
    margin-bottom: 25px;
}

.services-tabs .tab-content{
	padding-top: 20px;
}
.services-tabs .nav-tabs li {
    margin: 0 0 15px;
}
.services-tabs .nav-tabs li span {
    line-height: 140%;
}
.services-tabs .nav-tabs li a {
    padding: 10px 20px;
}
.services-tabs .tab-content h5 {
    font-size: 16px;
    line-height: 170%;
}
.services-tabs .nav-tabs {
    padding-right: 0px;
}
.services-tabs .tab-content p {
    font-size: 16px;
}
.services-tabs .nav-tabs li a svg {
    height: 46px;
    width: 46px;
}
.services-tabs .tab-content ul li {
    font-size: 16px;
}
.services-tabs .tab-content ul li:before {
    top: 10px;
}

.team-wrapper .text-box h5 {
    font-size: 18px;
}
.team-wrapper .text-box p {
    font-size: 16px;
}
.team-wrapper .box-wrap li .img {
    width: 150px;
    float: none;
    display: inline-block;
    margin-bottom: 30px;
}
.team-wrapper .box-wrap li .box {
    width: calc(100% - 0px);
    float: none;
    display: inline-block;
    padding-left: 0px;
}
.team-wrapper .box-wrap li {
    margin-bottom: 40px;
}
.team-wrapper .box-wrap li .details-info .list li{
    width: 100% !important;
}
.team-wrapper .box-wrap li p.blue {
    font-size: 16px;
}
.team-wrapper .text-box {
    margin-bottom: 40px;
}
.team-wrapper .box-wrap li:nth-child(even) .img {
    float: none;
}
.team-wrapper .box-wrap li:nth-child(even) .box {
    padding-left: 0px;
    padding-right: 0px;
}

.contact-wrapper .form-wrap {
    padding: 40px 30px;
}
.contact-wrapper .gform_wrapper {
    width: 100%;
}
.contact-tabs .nav-pills {
    margin-bottom: 40px;
}
.gform_wrapper form ul.gform_fields li.gfield,
.contact-form li.form-group {
    width: 100%;
    padding: 8px 0px;
}
.gform_wrapper form ul.gform_fields li.gfield:last-child,
.contact-form li.form-group:last-child {
    position: initial;
}
.contact-tabs .nav-pills li.active a:before{
    display: none;
}

.contact-tabs {
    padding-bottom: 60px;
    padding-top: 0px;
}
.contact-tabs .map-box {
    width: 100%;
    float: left;
}
.contact-tabs .nav-pills li a {
    padding: 15px 30px;
}
.contact-tabs .nav-pills li {
    margin: -0.5px -3px;
}
.contact-tabs .text-box ul li i {
    font-size: 22px;
    margin-bottom: 10px;
}
.contact-tabs .text-box ul li{
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 170%;
}
.contact-tabs .text-box ul li a {
    font-size: 16px;
}
.contact-tabs .map-box iframe {
    height: 300px;
}
.contact-tabs .text-box {
    width: 100%;
    height: auto;
    padding: 40px 20px;
}
.gform_body input,
.gform_body select,
.gform_body textarea,
.contact-form li.form-group input.form-control,
.contact-form li.form-group select.form-control,
.contact-form li.form-group textarea.form-control {
    height: 42px;
    font-size: 14px!important;
    padding: 12px 15px !important;
}
.contact-wrapper .gform_body textarea,
.contact-form li.form-group textarea.form-control {
    height: 100px;
}
form .gform_button {
    width: 160px;
    padding: 15px 30px;
    font-size: 14px;
}
#nav-tabs-wrapper {
    display: none;
}
.nav-tabs-dropdown {
    padding: 18px 40px 18px 30px;
    margin-bottom: 10px;
    font-family: 'Metropolis-Bold';
    font-size: 16px;
    background-image: url(../images/arrow-down.png);
    background-repeat: no-repeat;
    background-position: right 25px top 23px;
}

.activities-wrap{
    column-count: 1;
    -moz-column-count: 1;
    -webkit-column-count: 1;
}
.activitie-list{
    padding:  25px 20px;
    margin-top: 20px;
}
}





@media only screen and (max-device-width: 480px) { 
html {
	-webkit-text-size-adjust: none; 
}
}
@media only screen and (min-width:480px) and (max-width:767px){
.container{
	width:96%;
}


}
@media only screen and (min-width:550px) and (max-width:767px){

}
@media only screen and (min-width:600px) and (max-width:767px){

}
@media only screen and (min-width:650px) and (max-width:767px){

}
@media only screen and (min-width:700px) and (max-width:767px){

}





@media (max-width:479px){
.container{
	width:94%;
}

#header.affix .logo a {
    height: 50px;
    width: 101px;
}
.nav_main > ul {
    padding: 90px 0 10px 0;
}
.nav_main ul li a {
    padding: 17px 20px 14px;
}
.main-banner {
    height: 350px;
}
.main-banner .banner-conn {
    top: 32%;
}
.res_navigation {
    top: 32px;
}
.nav_main ul li span {
    width: 46px;
    height: 46px;
}
h1 {
    font-size: 26px;
}
h2 {
    font-size: 22px;
}
h6 {
    letter-spacing: 1px;
}
#header.affix .logo a img, #header .logo a img {
    height: 50px;
}
.header_right {
    margin-right: 45px;
}
.call_top a {
    background-size: 16px !important;
    width: 36px;
    height: 36px;
}
#header.affix .header_right,
.header_right {
    margin-top: 7px;
}
.banner-list-wrapper ul li {
    padding: 20px !important;
    width: 100%;
    border-right: none;
    border-bottom: 1px solid rgba(255,255,255,0.20);
    margin: 0px;
    animation-delay: 0s !important;
}
.banner-list-wrapper ul li:last-child{
	border-bottom: 0px solid rgba(255,255,255,0.20);
}
.services-wrapper .title {
    margin-bottom: 20px;
}
.services-wrapper ul li {
    width: 100%;
    margin: 15px 0px 0;
}
.services-wrapper ul li a{
    padding: 20px 20px;
}
.cta-wrapper {
    height: 320px;
    background-position: center bottom -60px;
}
.copyright ul{
	text-align: center;
	width: 100%;
	float: left;
}
.copyright ul li{
	float: none;
	display: inline-block;
}
.copyright p{
	display: inline-block;
	float: none;
	width: 100%;
	padding-bottom: 0px;
	text-align: center;
}
.footer-logo{
	text-align: center;
	width: 100%;
	margin-bottom: 5px;
}
.footer-logo img {
    display: inline-block;
}
.pdgtb70 {
    padding: 50px 0;
}

.inner-banner {
    height: 200px;
}
.inner-banner h1 {
    font-size: 28px;
}
.about-wrapper:before {
    width: 378px;
    height: 297px;
}

.services-tabs .nav-tabs li span {
    font-size: 16px;
}
.pdgtb90 {
    padding: 50px 0;
}

.team-wrapper .box-wrap li .img {
    width: 100px;
    height: 100px;
    margin-bottom: 20px;
}
.team-wrapper .box-wrap li h5 {
    font-size: 16px;
}
.team-wrapper .box-wrap li h6 {
    font-size: 14px;
}
.contact-tabs .map-box iframe {
    height: 220px;
}
.contact-tabs .nav-pills li {
    margin: -0.5px 0px;
    width: 100%;
    float: left;
}
.contact-tabs .nav-pills li a{
    width: 100%;
}
.contact-tabs .nav-pills {
    margin-bottom: 30px;
}
.contact-tabs .text-box ul li {
    font-size: 14px;
    line-height: 150%;
}
.contact-wrapper .form-wrap {
    padding: 30px 20px;
}
.contact-wrapper .form-wrap h3 {
    margin-bottom: 15px;
}
form .gform_button {
    width: 140px;
    padding: 12px 30px;
}
.contact-wrapper .gform_body textarea {
    height: 100px;
}

.nav-tabs-dropdown {
    padding: 16px 30px 16px 20px;
    background-position: right 16px top 21px;
}
.powered-wrap h6{
    margin:0 0 5px !important;
}
.powered-wrap h6:last-child{
    margin:0 0 0px !important;
}
}

@media only screen and (min-width:350px) and (max-width:479px){

}
@media only screen and (min-width:400px) and (max-width:479px){

}
@media only screen and (min-width:450px) and (max-width:479px){

}

@media (max-width:396px){

.captcha-box .g-recaptcha {
    width:100%;
    border-right: 1px solid #dadada;
    height: 76px;
    overflow: hidden;
}    
}

@media (max-width:299px){
}